3 ms·Email Addresses That Adhere to RFC3696, RFC5321, RFC5322 and RFC65302 points by codethief 8y ago